import { RobotArmAPI } from '../../../controllers/robot-arm-api'

export const robotArmStartTeachingMode = {
  async robotArmStartTeachingMode(_: any, { name }, context: any) {
    const { domain } = context.state

    return RobotArmAPI.startTeachingMode(domain, name)
  }
}
